.header_bg {
  padding: 24rem 0rem 10rem; }
  @media (max-width: 1050px) {
    .header_bg {
      padding: 15rem 0rem 5rem; } }
  @media (max-width: 760px) {
    .header_bg {
      padding: 10rem 0rem 5rem; } }
  @media (max-width: 730px) {
    .header_bg {
      padding: 10rem 0rem 0rem; } }
  @media (max-width: 1290px) {
    .header_bg .text {
      max-width: 350px; } }
  @media (max-width: 1650px) {
    .header_bg .bg {
      max-width: 40%; } }
  @media (max-width: 1400px) {
    .header_bg .bg {
      max-width: 50%; } }
  @media (max-width: 730px) {
    .header_bg .bg {
      max-width: 100%; } }

.clinical-section {
  padding: 10rem 0rem;
  background-color: #eef5fc;
  position: relative; }
  @media (max-width: 568px) {
    .clinical-section {
      padding: 10rem 0rem 35rem; } }
  .clinical-section .sygnet {
    position: absolute; }
    @media (max-width: 740px) {
      .clinical-section .sygnet {
        display: none; } }
  .clinical-section .sygnet-1 {
    top: 14%;
    right: 10%;
    -webkit-animation: rotateLeftRight 3s ease-in-out infinite;
            animation: rotateLeftRight 3s ease-in-out infinite; }

@-webkit-keyframes rotateLeftRight {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  25% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg); }
  75% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg); }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); } }

@keyframes rotateLeftRight {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  25% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg); }
  75% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg); }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); } }
  .clinical-section .sygnet-2 {
    top: 45%;
    left: 10%;
    -webkit-animation: zoom 3s ease-in-out infinite;
            animation: zoom 3s ease-in-out infinite; }

@-webkit-keyframes zoom {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  50% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes zoom {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  50% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }
  .clinical-section .sygnet-3 {
    top: 73%;
    left: 2%;
    -webkit-animation: upDown 3s ease-in-out infinite;
            animation: upDown 3s ease-in-out infinite; }

@-webkit-keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px); }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

@keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px); }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0); } }
  .clinical-section--title {
    margin-bottom: 5rem; }
  .clinical-section--item {
    margin-bottom: 52rem;
    position: relative; }
    @media (max-width: 568px) {
      .clinical-section--item {
        margin-bottom: 5rem; } }
    .clinical-section--item:before {
      content: '';
      display: block;
      position: absolute;
      background-image: url(../../../img/ozdobnik-21.png);
      width: 200px;
      height: 688px;
      background-size: contain;
      background-repeat: no-repeat;
      top: -45%;
      left: 57%;
      z-index: 5; }
      @media (max-width: 1250px) {
        .clinical-section--item:before {
          left: 70%; } }
      @media (max-width: 992px) {
        .clinical-section--item:before {
          display: none; } }
    .clinical-section--item:nth-child(1) .wrapper {
      max-width: 740px; }
    .clinical-section--item:nth-child(1) .bg {
      top: 70%;
      left: -5%;
      max-width: 316px; }
      @media (max-width: 1450px) {
        .clinical-section--item:nth-child(1) .bg {
          left: 3%; } }
      @media (max-width: 568px) {
        .clinical-section--item:nth-child(1) .bg {
          left: 50%;
          -webkit-transform: translateX(-50%);
              -ms-transform: translateX(-50%);
                  transform: translateX(-50%);
          top: 90%;
          max-width: 90%;
          width: 100%; } }
    .clinical-section--item:nth-child(2) {
      margin-bottom: 19rem; }
      @media (max-width: 568px) {
        .clinical-section--item:nth-child(2) {
          margin-bottom: 5rem; } }
      .clinical-section--item:nth-child(2):before {
        background-image: url(../../../img/ozdobnik-22.png);
        width: 698px;
        height: 137px;
        top: -55%;
        left: 10%; }
      .clinical-section--item:nth-child(2) .wrapper {
        max-width: 717px;
        margin-right: auto;
        margin-left: auto;
        -webkit-transform: translateX(-15%);
            -ms-transform: translateX(-15%);
                transform: translateX(-15%); }
        @media (max-width: 768px) {
          .clinical-section--item:nth-child(2) .wrapper {
            -webkit-transform: translateX(0%);
                -ms-transform: translateX(0%);
                    transform: translateX(0%); } }
      .clinical-section--item:nth-child(2) .bg {
        top: -30%;
        right: -25%;
        max-width: 316px; }
        @media (max-width: 992px) {
          .clinical-section--item:nth-child(2) .bg {
            right: 3%; } }
        @media (max-width: 568px) {
          .clinical-section--item:nth-child(2) .bg {
            left: 50%;
            -webkit-transform: translateX(-50%);
                -ms-transform: translateX(-50%);
                    transform: translateX(-50%);
            top: 90%;
            max-width: 90%;
            width: 100%; } }
    .clinical-section--item:nth-child(3):before {
      background-image: url(../../../img/ozdobnik-23.png);
      width: 200px;
      height: 688px;
      top: -70%;
      right: 35%;
      left: auto;
      z-index: 10; }
    .clinical-section--item:nth-child(3) .wrapper {
      max-width: 500px;
      margin-right: 0px;
      margin-left: auto; }
    .clinical-section--item:nth-child(3) .bg {
      top: 50%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%);
      left: -42%;
      max-width: 316px; }
      @media (max-width: 992px) {
        .clinical-section--item:nth-child(3) .bg {
          left: 5%; } }
      @media (max-width: 568px) {
        .clinical-section--item:nth-child(3) .bg {
          left: 50%;
          -webkit-transform: translateX(-50%);
              -ms-transform: translateX(-50%);
                  transform: translateX(-50%);
          top: 90%;
          max-width: 90%;
          width: 100%; } }
  .clinical-section .wrapper {
    position: relative; }
  .clinical-section--item-icon {
    max-width: 40px; }
  .clinical-section .bg {
    background-color: rgba(255, 255, 255, 0.97);
    padding: 4.5rem 3rem;
    position: absolute;
    z-index: 5;
    border-radius: 5px; }
    @media (max-width: 568px) {
      .clinical-section .bg {
        position: relative; } }
    @media (max-width: 568px) {
      .clinical-section .bg {
        left: 50%;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);
        top: 90%;
        max-width: 90%;
        width: 100%;
        z-index: 15;
        margin-top: -50px; } }

@media (max-width: 1350px) {
  .comfort-section {
    padding-left: 1rem;
    padding-right: 1rem; } }

.comfort-section .bg {
  position: relative;
  max-width: 1270px;
  margin-right: auto;
  margin-left: auto;
  padding: 18rem 5rem 24rem;
  background-color: rgba(255, 255, 255, 0.97);
  z-index: 5;
  margin-top: -45rem; }
  @media (max-width: 568px) {
    .comfort-section .bg {
      padding: 13rem 2rem 15rem; } }
  .comfort-section .bg .bg_image {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    z-index: -1;
    border-radius: 5px; }

.comfort-section .content {
  position: relative;
  z-index: 5;
  max-width: 316px;
  border-radius: 5px;
  border: 2px solid #FFF;
  color: #FFF;
  padding: 5.5rem 4rem; }
  @media (max-width: 568px) {
    .comfort-section .content {
      padding: 4rem 2rem; } }
  .comfort-section .content img {
    max-width: 40px; }

.area-section {
  padding: 10rem 0rem; }
  .area-section--title {
    text-align: center;
    margin-bottom: 3rem; }
  .area-section--items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem; }
    @media (max-width: 800px) {
      .area-section--items {
        grid-template-columns: 1fr 1fr; } }
  .area-section a.area-section--item:hover .area-section--item-link img {
    -webkit-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px); }
  .area-section--item {
    background-color: #FFF;
    text-align: center;
    padding: 8rem 1rem 12rem;
    -webkit-box-shadow: 0px 0px 42px -14px rgba(66, 68, 90, 0.3);
            box-shadow: 0px 0px 42px -14px rgba(66, 68, 90, 0.3);
    position: relative;
    color: #001c37;
    text-decoration: none; }
    @media (max-width: 992px) {
      .area-section--item {
        padding: 3rem 1rem 10rem; } }
  .area-section--item-icon {
    margin-bottom: 4.5rem; }
    @media (max-width: 992px) {
      .area-section--item-icon {
        margin-bottom: 2rem; } }
    .area-section--item-icon img {
      max-width: 50px; }
  .area-section--item-link {
    width: 50px;
    height: 50px;
    background-color: #0ba13b;
    position: absolute;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    @media (max-width: 992px) {
      .area-section--item-link {
        width: 45px;
        height: 45px; } }
    .area-section--item-link img {
      max-width: 16px;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }

.family-section {
  padding: 5rem 0rem 10rem;
  position: relative; }
  @media (max-width: 740px) {
    .family-section {
      padding: 5rem 0rem 0rem; } }
  .family-section .wrapper {
    max-width: 575px; }
  .family-section--desc {
    max-width: 338px; }
  .family-section--item {
    display: grid;
    grid-template-columns: 60px 1fr;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1rem 0rem;
    border-bottom: 1px solid #e9e9e9; }
  .family-section--item-icon {
    max-width: 40px; }
  .family-section--item-desc {
    max-width: 270px; }
  .family-section--desc-down {
    max-width: 338px;
    margin-top: 5rem; }
  .family-section--img {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 50%;
    z-index: -1;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: bottom right;
       object-position: bottom right; }
    @media (max-width: 740px) {
      .family-section--img {
        position: relative;
        width: auto; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
